<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
</head>
<body>    

    <form action="pagina2.html" method="post" >
        
        <label for="login">Login:</label>        
           <input id="login" placeholder="digite o login"   name="login" type="text" /><br>
        
        <label for="senha">Senha:</label>
           <input id="senha" name="senha" type="password" /><br>        
        
        <input type="submit" value="Enviar" />
        
        <br>
        
        <textarea rows="10" cols="30">
          Bloco de textos em múliplas linhas.
      </textarea>
        <br>
        <input type="radio" name="sexo" value="masculino">Masculino</input>
  <input type="radio" name="sexo" value="feminino">Feminino</input>
        
    <br>
    
<input type="checkbox" name="bicicleta">Bicicleta</input>
  <input type="checkbox" name="carro">Carro</input>    

<br>
<select name="marcas">
    <option value="volvo">Volvo</option>
    <option value="chevrolet">Chevrolet</option>
    <option value="fiat">Fiat</option>
    <option value="audi">Audi</option>
    <option value="audi">Audi</option>
    <option value="audi">Audi</option>
    <option value="audi">Audi</option>
    
  </select>

<br>
<input type="month">
    
</form>
        
</body>
</html>